@charset "euc-jp";
/*
 * jQuery FlexSlider v1.8
 * http://flex.madebymufffin.com
 *
 * Copyright 2011, Tyler Smith
 * Free to use under the MIT license.
 * http://www.opensource.org/licenses/mit-license.php
 */
 
/* Browser Resets */
.flex-container a:active,
.flexslider a:active {outline: none;}
.slides,
.flex-control-nav,
.flex-direction-nav {margin: 0; padding: 0; list-style: none;} 

/* FlexSlider Necessary Styles
*********************************/ 
.flexslider {width: 100%; margin: 0 auto 40px auto; padding: 3px 0; background: #eee; box-sizing:border-box;}
.flexslider .slides > li {display: none;} /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img {max-width: 100%; display: block;}
.flex-pauseplay span {text-transform: capitalize;}

/* Clearfix for the .slides element */
.slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;} 
html[xmlns] .slides {display: block;} 
* html .slides {height: 1%;}

/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child {display: block;}


/* FlexSlider Default Theme
*********************************/
.flexslider {position: relative; /*-webkit-border-radius: 5px; -moz-border-radius: 5px; -o-border-radius: 5px; border-radius: 5px;*/ zoom: 1;}
.flexslider .slides {zoom: 1;}
.flexslider .slides > li {position: relative;}
/* Suggested container for "Slide" animation setups. Can replace this with your own, if you wish */
.flex-container {zoom: 1; position: relative;}

/* Caption style */
/* IE rgba() hack */
.flex-caption {background:none; -ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#4C000000,endColorstr=#4C000000);
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#4C000000,endColorstr=#4C000000); zoom: 1;}
.flex-caption {width: 96%; padding: 2%; position: absolute; left: 0; bottom: 0; background: rgba(0,0,0,.6); color: #fff; text-shadow: 0 -1px 0 rgba(0,0,0,.3); font-size: 12px; text-align:center; line-height: 18px;}

/* Direction Nav */
.flex-direction-nav li a {width: 50px; height: 52px; margin: -13px 0 0; display: block; background: url(../images/) no-repeat 0 0; /*position: absolute; top: 50%;*/
position: absolute; bottom: -39px; 
cursor: pointer; text-indent: -9999px;}
.flex-direction-nav li .next {background-position: -52px 0; right: -1px;}
.flex-direction-nav li .prev {left: -1px;}
.flex-direction-nav li .disabled {opacity: .3; filter:alpha(opacity=30); cursor: default;}

/* Control Nav */
.flex-control-nav {height: 20px; width: 100%; position: absolute; bottom: -26px; text-align: center; background-color: #f7f7f7; padding:6px 0 0 0;}
.flex-control-nav li {margin: 0 0 0 5px; display: inline-block; zoom: 1; *display: inline;}
.flex-control-nav li:first-child {margin: 0;}
.flex-control-nav li a {width: 13px; height: 13px; display: block; background: url(../images/bg_control_nav.png) no-repeat 0 0; cursor: pointer; text-indent: -9999px;}
.flex-control-nav li a:hover {background-position: 0 -13px;}
.flex-control-nav li a.active {background-position: 0 -26px; cursor: default;}

.slides li.cf{
overflow:hidden;
min-height:200px;
}
.slides li .left,
.slides li .right{
width:50%;
}
.slides li .left{
float:left;
}
.slides li p i{
display:block;
height:160px;
overflow:hidden;
display:inline-block;
background-color: #fff;
}
.slides li span{
font-size:10px;
text-align: center;
display:block;
}
/*---------------------------
for PC
----------------------------*/
.slides.pc li .left,
.slides.pc li .right{
width:23.7%;
margin-left:1%;
}
.slides.pc li p i{
display:block;
height:270px;
overflow:hidden;
display:inline-block;
background-color: #fff;
}
.slides.pc li span{
font-size:12px;
color:#555;
text-align: center;
display:block;
}

